#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "K37ScentParticleSpawningData.generated.h"

USTRUCT(BlueprintType)
struct FK37ScentParticleSpawningData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FVector Location;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FRotator Rotation;

public:
	THEK37_API FK37ScentParticleSpawningData();
};

FORCEINLINE uint32 GetTypeHash(const FK37ScentParticleSpawningData) { return 0; }
